@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

@font-face {
    font-family: 'Android';
    src: url('../fontes/idroid.otf') format('opentype');
    font-weight: normal;
}

:root {
    --cor0: #c5ebd6;
    --cor1: #83e1ad;
    --cor2: #3ddc84;
    --cor3: #2fa866;
    --cor4: #1a5c37;
    --cor5: #063d1e;

    --fonte-padrao: Arial, Verdana, helvetica, sans-serif;
    --fonte-destaque: 'Bebas Neue', cursive;
    --fonte-android: 'Android', cursive;
}

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: var(--fonte-padrao);
    background-color: var(--cor0);
}

a.externo::after {
    content: '\00A0\1F517';
}

header {
    min-height: 150px;
    padding-top: 40px;
    text-align: center;
    background-image: linear-gradient(to bottom, var(--cor5), var(--cor3));
}

header > h1 {
    margin-bottom: 20px;
    font-family: var(--fonte-destaque);
    font-size: 3em;
    font-weight: normal;
    color: white;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.315);
}

header > p {
    max-width: 600px;
    margin: auto;
    padding-bottom: 50px;
    padding-right: 10px;
    padding-left: 10px;
    font-family: var(--fonte-padrao);
    font-size: 1.2em;
    color: white;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.315);
}

nav {
    padding: 20px;
    margin-bottom: 0;
    text-align: center;
    background-color: var(--cor4);
}

nav > ul.nav-menu {
    list-style-type: none;
}

nav > ul.nav-menu > li {
    display: inline-block;
    padding: 10px;
    /* background-color: black; */
}

nav > ul.nav-menu > li > a {
    padding: 10px;
    font-weight: bold;
    font-size: 1.1em;
    text-decoration: none;
    color: var(--cor1);
}

nav > ul.nav-menu > li > a:hover {
    text-decoration: underline;
    color: var(--cor5);
    background-color: var(--cor3);
    border-radius: 0 30px;
}

main {
    width: 100%;
    background-color: var(--cor3);
}

main p {
    margin: 15px 10px;
    font-size: 1em;
    text-align: justify;
    text-indent: 30px;
    line-height: 2em;
}

main strong {
    font-weight: bold;
    color: var(--cor5);
}

main a {
    padding: 2px 6px;
    font-weight: bold;
    text-decoration: none;
    color: var(--cor5);
    background-color: var(--cor1);
}

main a:hover {
    text-decoration: underline;
    color: var(--cor4);
}

main img {
    width: 100%;
}

main img.pequena {
    display: block;
    max-width: 350px;
    margin: auto;
}

article {
    padding: 20px;
}

section#introducao {
    display: flex;
    flex-flow: row wrap;
    height: 100%;
    margin: -20px -20px 0 -20px;
    padding: 20px;
    background-color: var(--cor1);
}

section#introducao > h1 {
    padding: 30px;
    margin: auto;
    font-family: var(--fonte-android);
    font-size: 1.8em;
    font-weight: normal;
    text-align: center;
    color: var(--cor5);
}

section#introducao > p {
    flex: 1 200px;
}

section#conteudo {
    height: 100%;
    column-count: 2;
    column-width: 245px;
    column-gap: 40px;
    margin: 0 -20px;
    padding: 20px;
    background-color: var(--cor0);
}

section#conteudo > h2 {
    padding: 30px;
    font-family: var(--fonte-android);
    font-size: 1.3em;
    font-weight: normal;
    color: var(--cor4);
}

section#depoimento {
    height: 100%;
    max-width: 1000px;
    min-width: 300px;
    margin: auto;
    padding: 20px;
    background-color: var(--cor1);
}

section#depoimento > h2 {
    padding: 30px;
    font-family: var(--fonte-android);
    font-size: 1.3em;
    font-weight: normal;
    color: var(--cor5);
}

section.video {
    position: relative;
    margin: 0 -20px;
    padding: 20px;
    padding-bottom: 58%;
    background-color: var(--cor4);
}

section.video iframe {
    position: absolute;
    top: 12.5%;
    left: 12.5%;
    width: 75%;
    height: 75%;
}

section#adicional {
    height: 100%;
    margin: 0 -20px -20px;
    padding: 30px;
    background-color: white;
}

section#adicional > aside {
    padding: 10px;
    background-color: var(--cor2);
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.415);
    border-radius: 10px;
}

section#adicional > aside > h3 {
    margin: -10px -10px 0 -10px;
    padding: 10px;
    color: black;
    background-color: var(--cor3);
    border-radius: 10px 10px 0 0;
}

section#adicional > aside > ul {
    columns: 2;
    list-style-type: '\2714\00A0\00A0';
    list-style-position: inside;
}

footer {
    padding: 20px;
    font-size: 1em;
    text-align: center;
    color: white;
    background-color: var(--cor5);
}

footer a {
    font-weight: bold;
    text-decoration: none;
    color: black;
}

footer a:hover {
    text-decoration: underline;
    color: var(--cor1);
}
